Subject: Message from Walmart.com Customer: Ask a question, 200012552286590
From: Kimberly Starkey <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 05 Dec 2024 17:07:19 +0000

Dear Designer Living Inc.,

Kimberly Starkey wants to connect with you for the order below:

Customer Order Number:  200012552286590

Purchase Order No:  108934134747153

Reason for Contact:  Ask a question

Item name/number:  Regency Heights King Size Comforter Set, 9-Piece Bed Set Bed in a Bag with Bed Sheets and Side Pockets, Pillowcases and Shams, King Size Bedding Sets, Black/1904536745

Customer Message:

need to cancel this order I am going to keep a different order that I like better and I will be here Monday I just have to buy sheets thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team